<?php

define('_IN_JOHNCMS', 1);
$textl = 'Navoiy';
$headmod = 'Ob-Havo';
require_once '../../incfiles/core.php';
require_once '../../incfiles/head.php';
echo '<div class="menu"><b>Shahar:</b> Navoiy</div>';
echo '<div class="menu">';
if ($file=@file_get_contents('http://m.gismeteo.ru/weather/5335/current/'.$_SERVER['QUERY_STRING'])) {


$file = preg_replace('#<!DOCTYPE(.*?)<div class="detail__time"># isu','',$file);
$file = preg_replace('#<a name="menu"></a>(.*?)Полная версия(.*?)</html># isu','',$file);
$file = preg_replace('#<img alt="" src="/static/images/# isu','<img alt="" src="http://m.gismeteo.ru/static/images/',$file);


$file = preg_replace('#</p># isu','<br/>',$file);


/*
$file = str_replace('<div class="blue">','',$file);
$file = str_replace('<span class="ak">','',$file);
$file = str_replace('Выберите страну','<b>Mamlakatni tanlang</b>',$file);
$file = str_replace('На сегодня','Bugungu kunga',$file);
$file = str_replace('Ночь','Tun',$file);
$file = str_replace('День','Kun',$file);
$file = str_replace('Чимган','Chimyon',$file);
$file = str_replace('Чимган','Chimyon',$file);
$file = str_replace('Чарвак','Charvoq',$file);
$file = str_replace('Хива','Xiva',$file);
$file = str_replace('Фергана','Farg`ona',$file);
$file = str_replace('Ургенч','Urganch',$file);
$file = str_replace('Термез','Termiz',$file);
$file = str_replace('Самарканд','Samarqand',$file);
$file = str_replace('Нукус','Nukus',$file);
$file = str_replace('Наманган','Namangan',$file);
$file = str_replace('Навои','Navoiy',$file);
$file = str_replace('Карши','Qarshi',$file);
$file = str_replace('Зарафшан','Zarafshon',$file);
$file = str_replace('Джизак','Jizzax',$file);
$file = str_replace('Гулистан','Guliston',$file);
$file = str_replace('Бухара','Buxoro',$file);
$file = str_replace('Другие города:','Boshqa Shaharlar:',$file);
$file = str_replace('Другие город:','Boshqa Shaharlar:',$file);
$file = str_replace('Бельдерсай','Beldirsoy',$file);
$file = str_replace('Андижан','Andijon',$file);
$file = str_replace('Н','Tun',$file);
$file = str_replace('Д','Kun',$file);
$file = str_replace('Сейчас','Hozir',$file);
$file = str_replace('Воскресенье, 16 июня','',$file);
$file = str_replace('Ташкент','Toshkent',$file);
$file = str_replace('Прогноз на 7 дней','<div class="menu"><font color="DarkGreen">&raquo; </font> Haftalik malumot',$file);
$file = str_replace('[3]','[2]',$file);
$file = str_replace('Выбрать город','Mamlakatni tanlash</div><div class="menu"><center>',$file);
$file = str_replace('[2]','',$file);
$file = str_replace('Подробный прогноз','',$file);
$file = str_replace('<span>::</span>','<font color="DarkGreen">&raquo; </font>',$file);
$file = str_replace('Суббота','Shanba',$file);
$file = str_replace('августа','avgust',$file);
$file = str_replace('Выберите город','Shaharni tanlang',$file);
$file = str_replace('</td><td><ul><li>','<br/>',$file);
$file = str_replace('</li><li>','<br/>',$file);
$file = str_replace('<table><tr><td class="ico" align="center">','',$file);
$file = str_replace('<p>','',$file);
$file = str_replace('</p>','',$file);
$file = str_replace('</li></ul></td></tr></table></div><p></span>','',$file);


$file = preg_replace('|<div id="foot">(.*?)</html>| isu','</div>',$file);
$file = str_replace('<?xml version="1.0" encoding="UTF-8"?>','',$file);
$file = str_replace('<img src="','<img src="http://wap.pogoda.uz/',$file);
$file = str_replace('href="','href="?',$file);
$file = str_replace('[1]','',$file);*/
include 'teg.php';
echo $file;
}else{echo '<div class="menu"><b>Vaqtinchalik bu sahifa ishlamaydi!</b></div>'; }
require_once '../../incfiles/end.php';
?>